# Register wordcount plugin for ckeditor
editor:
  externalPlugins:
    ckeditor_fa:
      resource: "EXT:rte_ckeditor_fontawesome/Resources/Public/JavaScript/Plugins/ckeditor_fa/plugin.js?v=9.5.2"

  config:
    coreStyles_italic:
      element: 'i'
      overrides: 'span'

    extraAllowedContent:
    - i(*)[*]
    - span(*)[*]
    - em(*)[*]